@font-face { 
	font-family: Go-Regular;
	src: url('../font/Go-Regular.woff2');
}

@font-face { 
	font-family: Go-Italic;
	src: url('../font/Go-Italic.woff2');
}

@font-face { 
	font-family: Go-Mono;
	src: url('../font/Go-Mono.woff2');
}

@media screen and (max-width: 1000px) {
	body {
		padding: 0px;
		margin: 0px;
		font-family: Go-Regular, serif;
		color: black;
		background-color: #fefefe;
		text-align: justify;
		font-size: 20pt;
	}


	div#content {
		padding-top: 1em;
		padding-left: 1em;
		padding-right: 1em;
		margin-left: 1em;
		margin-right: 1em;
	}

	div#nav {
		height: 2em;
		margin-top: 0;
		padding-top: 0.2em;
		padding-right: 1em;
		padding-left: 1em;
		/*width: 50%;*/
		float: left;
	}

	div#links {
		height: 2em;
		margin-top: 0;
		padding-top: 0.2em;
		padding-right: 1em;
		padding-left: 1em;
		text-align: right;
		width: 10%;
		float: right;
	}

	div.page {
		padding-top: 0em;
		padding-bottom: 0em;
		padding-left: 0em;
		padding-right: 0em;
		margin-bottom: 2.5em;
	}

}

@media screen and (min-width: 1001px) {
	body {
		padding: 0px;
		margin: 0px;
		font-family: Go-Regular, serif;
		color: black;
		background-color: #fefefe;
		text-align: justify;
	}

	div#content {
		padding-top: 4em;
		padding-left: 5em;
		padding-right: 5em;
		padding-bottom: 1em;
		margin-left: 5em;
		margin-right: 5em;
		margin-bottom: 1em;
		margin-top:  0em;
		font-size: 1em;
		border-radius: 3px;	
	}

	div#nav {
		height: 2em;
		margin-top: 0;
		padding-top: 0.2em;
		padding-right: 1em;
		padding-left: 10em;
		width: 50%;
		float: left;
	}

	div#links {
		height: 2em;
		margin-top: 0;
		padding-top: 0.2em;
		padding-right: 10em;
		padding-left: 1em;
		text-align: right;
		width: 10%;
		float: right;
	}

	div.page {
		padding-top: 0em;
		padding-bottom: 0em;
		padding-left: 1em;
		padding-right: 1em;
		margin-bottom: 2.5em;
	}

}

div#content ul {
	list-style: inside;
}

div.title {
	border-bottom: 1px solid black;
	margin-bottom: 0.5em;
}

span.tags {
	float: right;
}

span.tags::before {
	content: "🏷️";
}


p {
	margin-top: 0.2em;
	margin-bottom: 0.8em;
	margin-left: 0em;
	line-height: 1.4em;
}

a {
	color: navy;
	font-family: Go-Regular;
}

a:visited {
	color: midnightblue;
	font-family: Go-Regular;
}

h1 {
	padding-top: 1.2em;
	margin-top: 0;
	margin-bottom: 0.4em;
	font-family: Go-Regular;
	font-weight: 100;
	font-size: 1.6em;
	text-align: center;
}

h2 {
	padding-top: 0.8em;
	margin-top: 0;
	margin-bottom: 0.4em;
	padding-bottom: 0;
	font-family: Go-Regular;
	font-weight: 100;
	font-size: 1.4em;
}

h3 {
	font-family: Go-Regular;
	font-weight: 100;
	font-size: 1.2em;
	padding-top: 0.4em;
	margin-top: 0;
	margin-bottom: 0.4em;
}

div.page h1 {
	padding-top: 0.8em;
	margin-top: 0;
	margin-bottom: 0.4em;
	padding-bottom: 0;
	font-family: Go-Regular;
	font-weight: 100;
	font-size: 1.2em;
	text-align: left;
}

div.page h2 {
	font-weight: 100;
	font-size: 1.1em;
}

div.page h3 {
	font-weight: 100;
	font-size: 1.1em;
}


ul {
	padding: 0em;
	list-style: none;
}

li {
	margin-bottom: 0.5em;
}

blockquote {
	margin-right: 5em;
	text-align: right;
}

pre {
	padding: 0.8em;
	margin: 0.8em;
	border-width: 1px;
	border-style: solid;
	border-radius: 3px;
	overflow: hidden;
	text-overflow: ellipsis;
}

pre:hover, pre:focus, pre:active {
	overflow: visible;
	white-space: pre-wrap;
}

code {
	border-radius: 3px;
	padding: 0.1em;
	font-family: Go-Mono;
}
